@font-face {
  font-family: 'quicksandregular';
  src: url('../fonts/quicksand-regular-webfont.eot');
  src: url('../fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/quicksand-regular-webfont.woff') format('woff'), url('../fonts/quicksand-regular-webfont.ttf') format('truetype'), url('../fonts/quicksand-regular-webfont.svg#quicksandregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'quicksandbold';
  src: url('../fonts/quicksand-bold-webfont.eot');
  src: url('../fonts/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/quicksand-bold-webfont.woff') format('woff'), url('../fonts/quicksand-bold-webfont.ttf') format('truetype'), url('../fonts/quicksand-bold-webfont.svg#quicksandbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6,
legend {
  margin-top: 0;
}
h1 {
  font-family: 'Six Caps', sans-serif;
  font-size: 40px;
  color: #fff;
  font-weight: normal;
  line-height: 47px;
  margin: 0;
}
h1 a {
  color: inherit;
}
h1 a:hover {
  color: inherit;
}
h2 {
  font-size: 36px;
  font-family: 'quicksandregular';
  color: #999;
  font-weight: normal;
  margin-bottom: 28px;
}
h3,
legend {
  font-family: 'quicksandregular';
  font-size: 24px;
  color: #9f9f9f;
  font-weight: normal;
  line-height: 48px;
  margin-bottom: 20px;
}
h4 {
  font-size: 20px;
  line-height: 25px;
  color: #5d5d5d;
  font-weight: normal;
}
h5 {
  font-size: 16px;
  color: #282828;
  line-height: 18px;
  margin-bottom: 6px;
}
h5 a {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
.icons-marker {
  font-size: 14.399999999999998px;
  line-height: 20px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 12px;
  line-height: 20px;
  background: #ffffff;
  color: #878787;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: url(../images/button_marker.png) 100% 4px no-repeat !important;
  padding: 0 20px 0 0;
  color: #0b0b0b !important;
  text-transform: lowercase;
  font-family: 'Duru Sans', sans-serif;
  border: none;
  line-height: inherit;
  height: 20px;
  outline: none !important;
  box-shadow: none !important;
}
.btn-primary.submitButton {
  float: right;
  background-color: #fff !important;
}
.btn-primary:hover {
  color: #d26671 !important;
}
.btn-info {
  background: url(../images/button_marker.png) 100% 4px no-repeat !important;
  padding: 0 20px 0 0;
  color: #0b0b0b !important;
  text-transform: lowercase;
  font-family: 'Duru Sans', sans-serif;
  border: none;
  line-height: inherit;
  height: 20px;
  outline: none !important;
  box-shadow: none !important;
}
.btn-info:hover {
  color: #d26671 !important;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 13px 0 55px;
  overflow: hidden;
}
.pagination .counter {
  float: left;
  border: 1px solid #dbdbdb;
  padding: 0 9px;
  line-height: 27px;
  font-weight: bold;
  margin-right: 4px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  float: left;
}
.pagination ul li {
  display: inline-block;
  margin-right: 4px;
}
.pagination ul li.pagination-start,
.pagination ul li.pagination-end {
  display: none;
}
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav {
  display: none;
}
.pagination ul li.pagination-prev a.pagenav {
  font-size: 0;
  line-height: 0;
}
.pagination ul li.pagination-prev a.pagenav:before {
  content: '<<';
  font-size: 12px;
  line-height: 27px;
}
.pagination ul li.pagination-next a.pagenav {
  font-size: 0;
  line-height: 0;
}
.pagination ul li.pagination-next a.pagenav:before {
  content: '>>';
  font-size: 12px;
  line-height: 27px;
}
.pagination ul li .pagenav {
  line-height: 27px;
  padding: 0 10px;
  text-transform: none;
  color: #d26671;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid #dbdbdb;
  box-shadow: none;
  font-weight: bold;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.pagination ul li span.pagenav {
  color: #d26671;
  border: 1px solid #d26671;
}
.pagination ul li a.pagenav {
  color: inherit;
}
.pagination ul li a.pagenav:hover {
  border: 1px solid #d26671;
  background: none;
  color: #d26671;
}
.pagination ul li.num span.pagenav {
  border: 1px solid #d26671;
  color: #d26671;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 26px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 10px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
html {
  background: url(../images/texture.jpg) 50% 0;
  overflow: auto;
}
body {
  background: none;
  padding: 48px 0 81px;
  text-transform: uppercase;
  overflow: hidden;
  min-width: 320px;
}
#wrapper {
  background: #fff;
  max-width: 1290px;
  border-radius: 60px 60px 0 0;
  padding: 67px 0 0;
  margin: 0 auto;
  box-shadow: 0 0 5px rgba(146, 146, 146, 0.06);
  position: relative;
}
#wrapper:after {
  position: absolute;
  width: 100%;
  background: url(../images/main_shadow.png) 50% 50% no-repeat;
  height: 30px;
  content: '';
  background-size: 100% 30px !important;
  bottom: -30px;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  padding: 0 0 15px;
}
#header-row .container {
  border-bottom: 1px solid #ececec;
  padding-bottom: 18px;
}
#logo {
  padding-top: 8px;
}
#logo a {
  margin-left: 1px;
}
/*===== Social Media ======*/
.social {
  margin: 0;
}
.social li {
  margin: 0 2px 0 1px;
}
.social li a {
  width: 37px;
  height: 36px;
  line-height: 24px;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: -9999px;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
/*======================= NAVIGATION =======================*/
#navigation-row .container {
  background: url(../images/menu_bg.jpg) 50% 0;
}
.select-menu {
  display: none;
}
.navigation {
  padding: 34px 0;
}
.navigation ul.sf-menu {
  position: relative;
  font-size: 0;
  line-height: 0;
  text-align: center;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 44px 0;
  float: none;
  display: inline-block;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #d26671;
}
.navigation ul.sf-menu > li:first-child > i {
  display: none;
}
.navigation ul.sf-menu > li > i {
  width: 0;
  height: 0;
}
.navigation ul.sf-menu > li > i:before {
  position: absolute;
  font-size: 13px;
  line-height: 14px;
  color: #fff;
  left: -50px;
  top: 50%;
  margin-top: -7px;
  pointer-events: none;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 18px;
  line-height: 20px;
  font-family: 'quicksandregular';
  color: #ffffff;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #d26671;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu ul {
  top: -9999px;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 54px;
  left: 50%;
  margin-left: -54.5px;
}
.navigation ul.sf-menu ul {
  width: 65px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 89px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 89px;
  margin-left: 0;
}
.navigation ul.sf-menu ul {
  background: url(../images/submenu.jpg);
  padding: 9px 24px 9px 22px;
}
.navigation ul.sf-menu ul:before {
  background: url(../images/submenu_arrow.png);
  width: 10px;
  height: 5px;
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -5px;
  top: -5px;
}
.navigation ul.sf-menu ul ul {
  background: url(../images/subsubmenu.jpg);
  width: 85px;
}
.navigation ul.sf-menu ul ul:before {
  display: none;
}
.navigation ul.sf-menu ul > li {
  margin: 0;
}
.navigation ul.sf-menu ul > li > i {
  display: none;
}
.navigation ul.sf-menu ul > li + li {
  background: url(../images/submenu_border.png) repeat-x;
}
.navigation ul.sf-menu ul > li a,
.navigation ul.sf-menu ul > li span {
  font-size: 12px;
  line-height: 35px;
  font-family: Arial, Helvetica, sans-serif;
  color: #cdcdcd;
  display: block;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
}
.navigation ul.sf-menu ul > li a:hover,
.navigation ul.sf-menu ul > li span:hover {
  color: #ffffff;
}
.navigation ul.sf-menu ul > li.active > a,
.navigation ul.sf-menu ul > li.sfHover > a,
.navigation ul.sf-menu ul > li.active > span,
.navigation ul.sf-menu ul > li.sfHover > span {
  color: #ffffff;
}
.navigation ul.sf-menu ul > li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 65px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 65px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 67px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 20px;
  padding-bottom: 20px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 22px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 65px;
  top: 20px;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.slider_container {
  margin-right: -20px;
}
.slider_container .camera_pag {
  position: absolute;
  left: 16px;
  bottom: 11px;
}
.slider_container .camera_pag i:before {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.top_block.block1 .mod-article-single {
  margin-right: -10px;
  background: url(../images/must_have.jpg) 50% 100%;
}
.top_block.block1 .mod-article-single .item_title_part0 {
  color: #b98db1;
}
.top_block.block2 .mod-article-single {
  margin-left: -10px;
  background: url(../images/style_trends.jpg) 50% 100%;
}
.top_block.block2 .mod-article-single .item_title_part0 {
  color: #ffbdb3;
}
.top_block.block2 .mod-article-single .item-title a {
  padding-bottom: 37px;
}
.top_block {
  text-align: center;
}
.top_block .item-title a {
  display: block;
  padding: 26px 0 29px;
}
.top_block .item-title .item_title_part0 {
  display: block;
  font-family: 'quicksandregular';
}
.top_block .item_img {
  margin: 0;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 45px 0 0;
}
#content-row .container {
  position: relative;
}
#content-row .container:before,
#content-row .container:after {
  display: block;
  content: '';
  position: absolute;
  top: 17px;
  bottom: 61px;
}
#content-row.mb4ar8 .container:before {
  border-left: 1px dotted #dadada;
  left: 422px;
}
#content-row.mb4ar8 .container:after {
  border-left: 1px dotted #dadada;
  left: 804px;
}
.body__home .page-category .btn-info {
  color: #fff !important;
  height: 37px;
  line-height: 37px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  padding: 0 24px;
  background: #313131 !important;
}
.body__home .page-category .btn-info:hover {
  background: #666 !important;
}
.item_info_dl {
  color: #d26671;
  font-weight: bold;
  margin: 0 0 6px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd div {
  display: inline;
}
.item_info_dl dd + dd:before {
  content: '/';
  padding: 0 4px;
}
.item_info_dl .kmt-readon {
  display: inline;
  width: auto;
}
.item_info_dl .kmt-readon span.kmt-comment {
  padding: 0;
  float: none;
  margin: 0;
  background: none;
}
.item_info_dl a {
  color: inherit;
}
.item_info_dl a:hover {
  color: #5a5a5a;
}
.page-blog .item_introtext p {
  padding-bottom: 10px;
}
.page-blog .item {
  margin-bottom: 23px;
}
.page-item {
  padding-bottom: 50px;
}
.page-item__blog h5.item_title {
  margin-bottom: 15px;
}
.moduletable.publications {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 96px;
}
.moduletable.publications .mod-article-single {
  background: url(../images/publications.jpg);
}
.moduletable.publications .mod-article-single .item_img {
  margin-bottom: 30px;
}
.moduletable.publications .mod-article-single .item-title {
  padding: 0 0 0 40px;
}
.moduletable.publications .mod-article-single .item_introtext {
  padding: 0 0 38px 40px;
  line-height: 19px;
}
.moduletable.publications .mod-article-single .item_introtext .btn-info {
  color: #131313;
  height: 37px;
  line-height: 37px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  padding: 0 24px;
  background: #fff !important;
}
.moduletable.publications .mod-article-single .item_introtext .btn-info:hover {
  color: #fff !important;
  background: #313131 !important;
}
.moduletable.popular {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 96px;
  margin-bottom: 0 !important;
}
.moduletable.popular.list1 {
  margin-bottom: 52px !important;
}
.moduletable.popular .moduleTitle {
  margin-bottom: 15px;
}
.moduletable.popular .mod-custom {
  line-height: 19px;
}
.list1 ul {
  margin: 0;
  list-style: none;
}
.list1 ul li {
  padding: 0 0 6px 15px;
  background: url(../images/list1_marker.gif) 0 8px no-repeat;
  font-size: 13px;
  line-height: inherit;
  font-family: 'quicksandbold';
}
.list1 ul li a {
  display: inline;
}
.list1 ul li a:hover {
  background: none;
}
#aside-right {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#aside-right .moduletable {
  margin-bottom: 52px;
}
.featured .item {
  margin-bottom: 0;
}
.featured .item:nth-child(2n) {
  text-align: right;
}
.featured .item:nth-child(2n) .item_img {
  margin-left: 10px;
  margin-right: 0px;
}
.featured .item.item_num1,
.featured .item.item_num3 {
  text-align: right;
}
.featured .item.item_num1 .item_img,
.featured .item.item_num3 .item_img {
  margin-left: 10px;
  margin-right: 0px;
}
.featured .item .item_img {
  margin-bottom: 20px;
  margin-right: 10px;
}
.mb8ar4 #aside-right {
  padding-left: 96px;
}
.mb8ar4 .container:before {
  border-left: 1px dotted #dadada;
  left: 804px;
}
.new_this_month {
  line-height: 19px;
}
.new_this_month .item_img {
  margin-bottom: 20px;
}
.new_this_month .item_title {
  margin: 0 0 3px;
}
.new_this_month .item {
  margin-bottom: 3px;
}
.body__articles #component .item {
  margin-bottom: 23px;
}
.body__articles #component .item .item_introtext p {
  padding-bottom: 10px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 52px;
  overflow: hidden;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 -0.9%;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.89% 33px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  margin-bottom: 26px;
  float: none;
}
ul.gallery .gallery-item p {
  padding-bottom: 10px;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote small {
  text-align: right;
}
.addthis_toolbox {
  padding-top: 12px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
#bottom-row {
  background: url(../images/bottom_texture.jpg) 50% 0;
  padding: 59px 0 0;
  margin: 0 auto;
  max-width: 1290px;
}
#bottom-row:after {
  display: block;
  height: 10px;
  background: rgba(46, 46, 46, 0.03);
  content: '';
}
.bottom_blocks .item_content {
  padding-right: 80px;
}
.bottom_blocks .clearfix {
  clear: both;
  height: 0;
  overflow: hidden;
}
.bottom_blocks .item_introtext {
  font-size: 14px;
}
.bottom_blocks .item_introtext p {
  padding-bottom: 10px;
}
.bottom_blocks .item {
  margin-bottom: 36px;
}
/*======================= FOOTER =======================*/
#footer-row {
  background: url(../images/footer_texture.jpg) 50% 0;
  padding: 43px 0 0;
}
#footer-row:after {
  background: url(../images/footer_border.png);
  height: 1px;
  display: block;
  content: '';
}
#footer-row .moduletable {
  margin-bottom: 47px;
}
.testimonials .mod-newsflash-adv {
  padding-right: 96px;
}
.testimonials .mod-newsflash-adv .item {
  margin-bottom: 6px;
}
.footer_list ul {
  margin: 0;
}
.footer_list ul li {
  font-size: 13px;
  line-height: inherit;
  padding: 0 0 2px 16px;
  background: url(../images/footer_list_marker.png) 0 8px no-repeat;
}
.footer_list ul li a {
  display: inline;
  color: #d26671;
}
.footer_list ul li a:hover {
  background: none;
  color: #000;
}
.contacts .mod-custom {
  padding-right: 96px;
}
.contacts .address {
  background: url(../images/address.png) 0 0px no-repeat;
  padding: 0 0 20px 30px;
  color: #8b8b8b;
  font-size: 14px;
}
.contacts a {
  text-decoration: underline;
  text-transform: lowercase;
}
.contacts .mail {
  background: url(../images/mail.png) 0 5px no-repeat;
  padding: 0 0 0 32px;
  font-size: 13px;
}
#copyright-row .row-container {
  background: url(../images/copyright_bg.png);
  background: rgba(255, 255, 255, 0.83);
  padding: 27px 0 25px;
}
#copyright-row:after {
  display: block;
  background: url(../images/copyright_border.png);
  background: rgba(154, 154, 154, 0.15);
  height: 7px;
  content: '';
}
.mod-footer {
  color: #8f8f8f;
  font-size: 13px;
  font-family: 'quicksandregular';
}
.mod-footer .bull {
  color: #373737;
  font-size: 16px;
  line-height: 5px;
  display: inline-block;
  vertical-align: middle;
}
.mod-footer a {
  color: inherit;
}
.mod-footer a:hover {
  color: #d26671;
}
.footer_menu ul {
  margin: 0;
  float: right;
}
.footer_menu ul li {
  float: left;
  position: relative;
  margin-right: 13px;
}
.footer_menu ul li.current a,
.footer_menu ul li.active a {
  color: #d26671;
}
.footer_menu ul li + li {
  margin-left: 33px;
}
.footer_menu ul li + li:before {
  background: url(../images/footer_menu_marker.png);
  position: absolute;
  top: 50%;
  height: 4px;
  width: 4px;
  content: '';
  left: -25px;
  margin-top: -2px;
}
.footer_menu ul li a {
  color: #646464;
}
.footer_menu ul li a:hover {
  background: none;
  color: #d26671;
}
#footer-wrapper {
  max-width: 1290px;
  margin: 0 auto;
}
